version: 0.9.14
files:
  - url: DCPshare-loader-0.9.14-arm64-mac.zip
    sha512: 6v82mlKxzJWvK6sIz+BE6saD8Fbh/mDCFD3NS8up8GxeC0XygXJ1BEsj1ESC73GRYuIHrkXKTDQdnZKLDGSwJQ==
    size: 101526768
  - url: dcp-loader-0.9.14.dmg
    sha512: szIRU7+AEFK4xHJDEz2CbbOBNQSxVw5kLSXIbmj+ktY+IleyhPzbTeiGRc9eFCbIm4/tHnowK/TAiDAkfAWi5g==
    size: 105691579
path: DCPshare-loader-0.9.14-arm64-mac.zip
sha512: 6v82mlKxzJWvK6sIz+BE6saD8Fbh/mDCFD3NS8up8GxeC0XygXJ1BEsj1ESC73GRYuIHrkXKTDQdnZKLDGSwJQ==
releaseDate: '2025-06-03T10:06:56.369Z'
